## rust-imap-codec 1.0.0

=== debian/changelog ===
rust-imap-codec (1.0.0-7) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Jul 2024 18:20:10 +0200

rust-imap-codec (1.0.0-6) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 14:15:54 +0200

rust-imap-codec (1.0.0-5) unstable; urgency=medium

  * stop provide or autopkgtest bogus features debug split

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2024 16:21:08 +0200

rust-imap-codec (1.0.0-4) unstable; urgency=medium

  * update patch 1001_bounded-static;
    bump (build-)dependencies for crate bounded-static

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2024 14:37:41 +0200

rust-imap-codec (1.0.0-3) unstable; urgency=medium

  * add patch 2002 to limit default crate scope
  * install demo crates as examples

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 May 2024 09:52:41 +0200

rust-imap-codec (1.0.0-2) unstable; urgency=medium

  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage
  * renumber patch 2001 -> 1001
  * avoid benches;
    stop build- or autopkgtest-depend on package for crate criterion
  * update copyright info: fix file path

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 May 2024 09:13:26 +0200

rust-imap-codec (1.0.0-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1057065

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Feb 2024 09:43:28 +0100
