=== debian/control ===
Source: rust-imap-codec
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-abnf-core-0.6+default-dev <!nocheck>,
 librust-arbitrary-1+default-dev <!nocheck>,
 librust-arbitrary-1+derive-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-bounded-static-0.8+default-dev <!nocheck>,
 librust-chrono-0.4+alloc-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-rand-0.8+small-rng-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-imap-codec.git
Vcs-Browser: https://salsa.debian.org/debian/rust-imap-codec
Homepage: https://github.com/duesee/imap-codec
Rules-Requires-Root: no

Package: librust-imap-types-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-base64-0.21+default-dev,
 librust-bounded-static-0.8-dev,
 librust-chrono-0.4+alloc-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-imap-types-1+arbitrary-dev (= ${binary:Version}),
 librust-imap-types-1+bounded-static-dev (= ${binary:Version}),
 librust-imap-types-1+default-dev (= ${binary:Version}),
 librust-imap-types-1+ext-condstore-qresync-dev (= ${binary:Version}),
 librust-imap-types-1+ext-login-referrals-dev (= ${binary:Version}),
 librust-imap-types-1+ext-mailbox-referrals-dev (= ${binary:Version}),
 librust-imap-types-1+serde-dev (= ${binary:Version}),
 librust-imap-types-1+starttls-dev (= ${binary:Version}),
 librust-imap-types-1+unvalidated-dev (= ${binary:Version}),
 librust-imap-types-1-dev (= ${binary:Version}),
 librust-imap-types-1.0-dev (= ${binary:Version}),
 librust-imap-types-1.0.0-dev (= ${binary:Version}),
Description: misuse-resistant data structures for IMAP - Rust source code
 The imap-types crate provides
 a complete set of well-designed, misuse-resistant types
 for the IMAP4rev1 protocol and various extensions.
 Notably, it does *not* provide parsers, nor serializers,
 but tries to become the "standard library" for IMAP in Rust
 that is useful for a broad range of crates.
 .
 This package contains the source for the Rust imap-types crate,
 for use with cargo and dh-cargo.

Package: librust-imap-codec-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-abnf-core-0.6+default-dev,
 librust-base64-0.21+default-dev,
 librust-bounded-static-0.8+default-dev,
 librust-chrono-0.4+alloc-dev,
 librust-imap-types-1+unvalidated-dev,
 librust-log-0.4+default-dev,
 librust-nom-7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-imap-codec-1+arbitrary-dev (= ${binary:Version}),
 librust-imap-codec-1+bounded-static-dev (= ${binary:Version}),
 librust-imap-codec-1+default-dev (= ${binary:Version}),
 librust-imap-codec-1+ext-condstore-qresync-dev (= ${binary:Version}),
 librust-imap-codec-1+ext-login-referrals-dev (= ${binary:Version}),
 librust-imap-codec-1+ext-mailbox-referrals-dev (= ${binary:Version}),
 librust-imap-codec-1+quirk-crlf-relaxed-dev (= ${binary:Version}),
 librust-imap-codec-1+quirk-missing-text-dev (= ${binary:Version}),
 librust-imap-codec-1+quirk-rectify-numbers-dev (= ${binary:Version}),
 librust-imap-codec-1+serde-dev (= ${binary:Version}),
 librust-imap-codec-1+starttls-dev (= ${binary:Version}),
 librust-imap-codec-1-dev (= ${binary:Version}),
 librust-imap-codec-1.0-dev (= ${binary:Version}),
 librust-imap-codec-1.0.0-dev (= ${binary:Version}),
Description: rock-solid and complete codec for IMAP - Rust source code
 The imap-codec library provides parsing and serialization
 for IMAP4rev1 implementations.
 It is based on imap-types
 and a rock-solid and well-documented building block
 for IMAP client and server implementations in Rust.
 The complete formal syntax of IMAP4rev1 and several IMAP extensions
 are implemented.
 .
 This package contains the source for the Rust imap-codec crate,
 for use with cargo and dh-cargo.
