=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 1.0.0
 --all-targets --all-features
Features: test-name=rust-imap-types-1:@
Depends:
 dh-rust,
 librust-imap-types-1-dev,
 librust-rand-0.8+small-rng-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 1.0.0
 --all-targets --no-default-features
Features: test-name=rust-imap-types-1:
Depends:
 dh-rust,
 librust-imap-types-1-dev,
 librust-rand-0.8+small-rng-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 1.0.0
 --all-targets
Features: test-name=rust-imap-types-1:default
Depends:
 dh-rust,
 librust-imap-types-1+default-dev,
 librust-rand-0.8+small-rng-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 1.0.0
 --all-targets --no-default-features --features arbitrary
Features: test-name=rust-imap-types-1:arbitrary
Depends:
 dh-rust,
 librust-imap-types-1+arbitrary-dev,
 librust-rand-0.8+small-rng-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 1.0.0
 --all-targets --no-default-features --features bounded-static
Features: test-name=rust-imap-types-1:bounded-static
Depends:
 dh-rust,
 librust-imap-types-1+bounded-static-dev,
 librust-rand-0.8+small-rng-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 1.0.0
 --all-targets --no-default-features --features ext_condstore_qresync
Features: test-name=rust-imap-types-1:ext_condstore_qresync
Depends:
 dh-rust,
 librust-imap-types-1+ext-condstore-qresync-dev,
 librust-rand-0.8+small-rng-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 1.0.0
 --all-targets --no-default-features --features ext_login_referrals
Features: test-name=rust-imap-types-1:ext_login_referrals
Depends:
 dh-rust,
 librust-imap-types-1+ext-login-referrals-dev,
 librust-rand-0.8+small-rng-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 1.0.0
 --all-targets --no-default-features --features ext_mailbox_referrals
Features: test-name=rust-imap-types-1:ext_mailbox_referrals
Depends:
 dh-rust,
 librust-imap-types-1+ext-mailbox-referrals-dev,
 librust-rand-0.8+small-rng-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 1.0.0
 --all-targets --no-default-features --features serde
Features: test-name=rust-imap-types-1:serde
Depends:
 dh-rust,
 librust-imap-types-1+serde-dev,
