=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
uversionmangle=s/\d\K-(beta)/~$1/,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=auto \
https://github.com/duesee/imap-codec/tags \
.*?v@ANY_VERSION@@ARCHIVE_EXT@
