## rust-imap-codec 2.0.0~alpha5+20240908

=== debian/changelog ===
rust-imap-codec (2.0.0~alpha5+20240908-8) unstable; urgency=medium

  * build-depend on package for crate portable_atomic
  * drop patch 2003_base64, obsoleted by Debian package changes;
    bump build-dependency for crate base64;
    closes: bug#1084143, thanks to Matthias Geiger
  * drop patches 2003_log 2003_serde 2003_serde_json,
    obsoleted by Debian package changes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Oct 2024 21:28:08 +0200

rust-imap-codec (2.0.0~alpha5+20240908-7) unstable; urgency=medium

  * add patch 1002 to use crate portable_atomic

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Sep 2024 10:33:47 +0200

rust-imap-codec (2.0.0~alpha5+20240908-6) unstable; urgency=medium

  * fix autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Sep 2024 23:56:10 +0200

rust-imap-codec (2.0.0~alpha5+20240908-5) unstable; urgency=medium

  * add patch 2003_* to accept older release of crate log

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Sep 2024 16:51:34 +0200

rust-imap-codec (2.0.0~alpha5+20240908-4) unstable; urgency=medium

  * add patch 2003_* to accept older releases of crate serde_json

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Sep 2024 05:56:19 +0200

rust-imap-codec (2.0.0~alpha5+20240908-3) unstable; urgency=medium

  * fix versions in autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Sep 2024 23:50:06 +0200

rust-imap-codec (2.0.0~alpha5+20240908-2) unstable; urgency=medium

  * add patch 1001
    to enable default features for test-only crate serde_json;
    closes: bug#1081032, thanks to Matthias Geiger

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Sep 2024 09:54:04 +0200

rust-imap-codec (2.0.0~alpha5+20240908-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot

  [ Jonas Smedegaard ]
  * update watch file: bump version prefix
  * update and unfuzz patches
  * stop install examples, dropped upstream

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 Sep 2024 19:06:36 +0200

rust-imap-codec (2.0.0~alpha4+20240827-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * update watch file: track git commits (not tagged releases)
  * bump project versions in virtual packages and autopkgtests
  * declare build-dependencies unconditionally (drop <!nocheck> hint),
    needed by dh-rust
  * update patches, package dependencies and provided features

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Sep 2024 20:23:27 +0200
