=== debian/control ===
Source: rust-imap-codec
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-abnf-core-0.6+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-base64-0.22+alloc-dev,
 librust-bounded-static-0.8-dev,
 librust-bounded-static-derive-0.8-dev,
 librust-chrono-0.4-dev,
 librust-log-0.4+default-dev,
 librust-nom-7+default-dev,
 librust-portable-atomic-1+default-dev,
 librust-rand-0.8+small-rng-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8+std-rng-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1-dev,
 librust-thiserror-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-imap-codec.git
Vcs-Browser: https://salsa.debian.org/debian/rust-imap-codec
Homepage: https://github.com/duesee/imap-codec
Rules-Requires-Root: no

Package: librust-imap-types-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-arbitrary-1+derive-dev,
 librust-base64-0.22+alloc-dev,
 librust-bounded-static-0.8-dev,
 librust-bounded-static-derive-0.8-dev,
 librust-chrono-0.4-dev,
 librust-portable-atomic-1+default-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8+std-rng-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-imap-types-2+arbitrary-dev (= ${binary:Version}),
 librust-imap-types-2+arbitrary-simplified-dev (= ${binary:Version}),
 librust-imap-types-2+default-dev (= ${binary:Version}),
 librust-imap-types-2+ext-condstore-qresync-dev (= ${binary:Version}),
 librust-imap-types-2+ext-id-dev (= ${binary:Version}),
 librust-imap-types-2+ext-login-referrals-dev (= ${binary:Version}),
 librust-imap-types-2+ext-mailbox-referrals-dev (= ${binary:Version}),
 librust-imap-types-2+ext-metadata-dev (= ${binary:Version}),
 librust-imap-types-2+serde-dev (= ${binary:Version}),
 librust-imap-types-2+starttls-dev (= ${binary:Version}),
 librust-imap-types-2+tag-generator-dev (= ${binary:Version}),
 librust-imap-types-2-dev (= ${binary:Version}),
 librust-imap-types-2.0-dev (= ${binary:Version}),
 librust-imap-types-2.0.0-dev (= ${binary:Version}),
Description: misuse-resistant data structures for IMAP - Rust source code
 The imap-types crate provides
 a complete set of well-designed, misuse-resistant types
 for the IMAP4rev1 protocol and various extensions.
 Notably, it does *not* provide parsers, nor serializers,
 but tries to become the "standard library" for IMAP in Rust
 that is useful for a broad range of crates.
 .
 This package contains the source for the Rust imap-types crate,
 for use with cargo.

Package: librust-imap-codec-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-abnf-core-0.6+default-dev,
 librust-base64-0.22+alloc-dev,
 librust-chrono-0.4+alloc-dev,
 librust-imap-types-2-dev,
 librust-log-0.4-dev,
 librust-nom-7-dev,
 ${misc:Depends},
Provides:
 librust-imap-codec-2+arbitrary-dev (= ${binary:Version}),
 librust-imap-codec-2+arbitrary-simplified-dev (= ${binary:Version}),
 librust-imap-codec-2+bounded-static-dev (= ${binary:Version}),
 librust-imap-codec-2+default-dev (= ${binary:Version}),
 librust-imap-codec-2+ext-condstore-qresync-dev (= ${binary:Version}),
 librust-imap-codec-2+ext-id-dev (= ${binary:Version}),
 librust-imap-codec-2+ext-login-referrals-dev (= ${binary:Version}),
 librust-imap-codec-2+ext-mailbox-referrals-dev (= ${binary:Version}),
 librust-imap-codec-2+ext-metadata-dev (= ${binary:Version}),
 librust-imap-codec-2+fuzz-dev (= ${binary:Version}),
 librust-imap-codec-2+quirk-dev (= ${binary:Version}),
 librust-imap-codec-2+quirk-crlf-relaxed-dev (= ${binary:Version}),
 librust-imap-codec-2+quirk-id-empty-to-nil-dev (= ${binary:Version}),
 librust-imap-codec-2+quirk-missing-text-dev (= ${binary:Version}),
 librust-imap-codec-2+quirk-rectify-numbers-dev (= ${binary:Version}),
 librust-imap-codec-2+quirk-trailing-space-dev (= ${binary:Version}),
 librust-imap-codec-2+quirk-spaces-between-addresses-dev (= ${binary:Version}),
 librust-imap-codec-2+serde-dev (= ${binary:Version}),
 librust-imap-codec-2+starttls-dev (= ${binary:Version}),
 librust-imap-codec-2+tag-generator-dev (= ${binary:Version}),
 librust-imap-codec-2-dev (= ${binary:Version}),
 librust-imap-codec-2.0-dev (= ${binary:Version}),
 librust-imap-codec-2.0.0-dev (= ${binary:Version}),
Description: rock-solid and complete codec for IMAP - Rust source code
 The imap-codec library provides parsing and serialization
 for IMAP4rev1 implementations.
 It is based on imap-types
 and a rock-solid and well-documented building block
 for IMAP client and server implementations in Rust.
 The complete formal syntax of IMAP4rev1 and several IMAP extensions
 are implemented.
 .
 This package contains the source for the Rust imap-codec crate,
 for use with cargo.
