## rust-imap-codec 2.0.0~alpha5+20250107

=== debian/changelog ===
rust-imap-codec (2.0.0~alpha5+20250107-2) unstable; urgency=medium

  * relax (build-)dependencies for crate thiserror
  * drop patches 2003_*, obsoleted by Debian package changes;
    tighten (build-)dependency for crate thiserror
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file: improve upstream version mangling
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 08:48:12 +0100

rust-imap-codec (2.0.0~alpha5+20250107-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot

  [ Jonas Smedegaard ]
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Jan 2025 11:15:22 +0100

rust-imap-codec (2.0.0~alpha5+20241118-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot

  [ Jonas Smedegaard ]
  * update and unfuzz patches;
    stop (build-)depend on package for crate portable-atomic

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Nov 2024 10:25:15 +0100

rust-imap-codec (2.0.0~alpha5+20241003-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot

  [ Jonas Smedegaard ]
  * drop patch 2003_thiserror, obsoleted by Debian packaging changes
  * rename patch, and update DEP-3 patch headers
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Nov 2024 17:32:52 +0100
