=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  librust-chrono-0.4-dev,
  librust-log-0.4+default-dev,
  librust-nom-7+default-dev,
- librust-portable-atomic-1+default-dev,
  librust-rand-0.8+small-rng-dev,
  librust-rand-0.8+std-dev,
  librust-rand-0.8+std-rng-dev,
@@ -20,7 +19,7 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1-dev,
- librust-thiserror-1+default-dev,
+ librust-thiserror-2+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-imap-codec.git
@@ -37,12 +36,11 @@
  librust-bounded-static-0.8-dev,
  librust-bounded-static-derive-0.8-dev,
  librust-chrono-0.4-dev,
- librust-portable-atomic-1+default-dev,
  librust-rand-0.8+std-dev,
  librust-rand-0.8+std-rng-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-thiserror-1+default-dev,
+ librust-thiserror-2+default-dev,
  ${misc:Depends},
 Provides:
  librust-imap-types-2+arbitrary-dev (= ${binary:Version}),
