## rust-imap-codec 2.0.0~alpha5+20250213

=== debian/changelog ===
rust-imap-codec (2.0.0~alpha5+20250213-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot

  [ Jonas Smedegaard ]
  * update watch file:
    + improve filename mangling
    + drop unused upstream version mangling
  * provide and autopkgtest feature quirk_body_fld_enc_nil_to_empty
  * declare compliance with Debian Policy 4.7.1

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Feb 2025 14:14:20 +0100
