=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  librust-serde-json-1-dev,
  librust-thiserror-2+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Git: https://salsa.debian.org/debian/rust-imap-codec.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-imap-codec
 Homepage: https://github.com/duesee/imap-codec
@@ -91,6 +91,7 @@
  librust-imap-codec-2+ext-metadata-dev (= ${binary:Version}),
  librust-imap-codec-2+fuzz-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-body-fld-enc-nil-to-empty-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-crlf-relaxed-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-id-empty-to-nil-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-missing-text-dev (= ${binary:Version}),
