## rust-imap-codec 2.0.0~alpha5+20250307

=== debian/changelog ===
rust-imap-codec (2.0.0~alpha5+20250307-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot

  [ Jonas Smedegaard ]
  * provide and autopkgtest feature quirk_empty_continue_req
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Apr 2025 23:53:32 +0200
