## rust-imap-codec 2.0.0~alpha6

=== debian/changelog ===
rust-imap-codec (2.0.0~alpha6-3) unstable; urgency=medium

  * fix autopkgtest feature name

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 22:38:50 +0100

rust-imap-codec (2.0.0~alpha6-2) unstable; urgency=medium

  * fix autopkgtest-dependency

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 10:58:55 +0100

rust-imap-codec (2.0.0~alpha6-1) unstable; urgency=medium

  [ upstream ]
  * new prerelease

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format version 5
    + track released tags (not git commits)
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patch
  * provide and autopkgtest
    imap-types features ext_namespace ext_utf8
    and imap-codec features ext_namespace ext_utf8
    excessive_space_quota_resource trailing_space_status
    trailing_space_capability trailing_space_id trailing_space_search
    (not trailing_space)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Dec 2025 23:17:38 +0100
