=== debian/control ===
--- 
+++ 
@@ -51,6 +51,8 @@
  librust-imap-types-2+ext-login-referrals-dev (= ${binary:Version}),
  librust-imap-types-2+ext-mailbox-referrals-dev (= ${binary:Version}),
  librust-imap-types-2+ext-metadata-dev (= ${binary:Version}),
+ librust-imap-types-2+ext-namespace-dev (= ${binary:Version}),
+ librust-imap-types-2+ext-utf8-dev (= ${binary:Version}),
  librust-imap-types-2+serde-dev (= ${binary:Version}),
  librust-imap-types-2+starttls-dev (= ${binary:Version}),
  librust-imap-types-2+tag-generator-dev (= ${binary:Version}),
@@ -89,15 +91,21 @@
  librust-imap-codec-2+ext-login-referrals-dev (= ${binary:Version}),
  librust-imap-codec-2+ext-mailbox-referrals-dev (= ${binary:Version}),
  librust-imap-codec-2+ext-metadata-dev (= ${binary:Version}),
+ librust-imap-codec-2+ext-namespace-dev (= ${binary:Version}),
+ librust-imap-codec-2+ext-utf8-dev (= ${binary:Version}),
  librust-imap-codec-2+fuzz-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-body-fld-enc-nil-to-empty-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-crlf-relaxed-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-empty-continue-req-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-excessive-space-quota-resource-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-id-empty-to-nil-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-missing-text-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-rectify-numbers-dev (= ${binary:Version}),
- librust-imap-codec-2+quirk-trailing-space-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-trailing-space-status-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-trailing-space-capability-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-trailing-space-id-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-trailing-space-search-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-spaces-between-addresses-dev (= ${binary:Version}),
  librust-imap-codec-2+serde-dev (= ${binary:Version}),
  librust-imap-codec-2+starttls-dev (= ${binary:Version}),
