=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: duesee
Project: imap-codec
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/imap-codec/v@ANY_VERSION@
Uversion-Mangle: auto
