## rust-imap-codec 2.0.0~alpha7+ds

=== debian/changelog ===
rust-imap-codec (2.0.0~alpha7+ds-2) unstable; urgency=medium

  * fix autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Feb 2026 19:08:26 +0100

rust-imap-codec (2.0.0~alpha7+ds-1) unstable; urgency=medium

  [ upstream ]
  * new prerelease

  [ Jonas Smedegaard ]
  * drop patch 2001_serde_json, obsoleted by Debian packaging changes
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file:
    + mangle Debian version
    + use repack suffix +ds
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * provide and autopkgtest imap-codec feature
    quirk_always_normalize_sequence_sets
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * declare compliance with Debian Policy 4.7.3
  * update source helper tool copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Feb 2026 14:12:55 +0100
