=== debian/control ===
--- 
+++ 
@@ -1,46 +1,39 @@
 Source: rust-imap-codec
 Section: rust
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-abnf-core-0.6+default-dev,
- librust-arbitrary-1+derive-dev,
- librust-base64-0.22+alloc-dev,
- librust-bounded-static-0.8-dev,
- librust-bounded-static-derive-0.8-dev,
- librust-chrono-0.4-dev,
- librust-log-0.4+default-dev,
- librust-nom-7+default-dev,
- librust-rand-0.8+small-rng-dev,
- librust-rand-0.8+std-dev,
- librust-rand-0.8+std-rng-dev,
- librust-regex-1+default-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
- librust-serde-json-1-dev,
- librust-thiserror-2+default-dev,
+ librust-abnf-core-dev,
+ librust-arbitrary-dev,
+ librust-base64-dev,
+ librust-bounded-static-derive-dev,
+ librust-bounded-static-dev,
+ librust-chrono-dev,
+ librust-log-dev,
+ librust-nom-dev,
+ librust-rand-dev,
+ librust-regex-dev,
+ librust-serde-dev,
+ librust-serde-json-dev,
+ librust-thiserror-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/rust-imap-codec.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-imap-codec
 Homepage: https://github.com/duesee/imap-codec
-Rules-Requires-Root: no
 
 Package: librust-imap-types-dev
 Architecture: all
-Multi-Arch: foreign
+#Multi-Arch: foreign
 Depends:
- librust-arbitrary-1+derive-dev,
- librust-base64-0.22+alloc-dev,
- librust-bounded-static-0.8-dev,
- librust-bounded-static-derive-0.8-dev,
- librust-chrono-0.4-dev,
- librust-rand-0.8+std-dev,
- librust-rand-0.8+std-rng-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
- librust-thiserror-2+default-dev,
+ librust-arbitrary-dev,
+ librust-base64-dev,
+ librust-bounded-static-derive-dev,
+ librust-bounded-static-dev,
+ librust-chrono-dev,
+ librust-rand-dev,
+ librust-serde-dev,
+ librust-thiserror-dev,
  ${misc:Depends},
 Provides:
  librust-imap-types-2+arbitrary-dev (= ${binary:Version}),
@@ -72,14 +65,14 @@
 
 Package: librust-imap-codec-dev
 Architecture: all
-Multi-Arch: foreign
+#Multi-Arch: foreign
 Depends:
- librust-abnf-core-0.6+default-dev,
- librust-base64-0.22+alloc-dev,
- librust-chrono-0.4+alloc-dev,
- librust-imap-types-2-dev,
- librust-log-0.4-dev,
- librust-nom-7-dev,
+ librust-abnf-core-dev,
+ librust-base64-dev,
+ librust-chrono-dev,
+ librust-imap-types-dev,
+ librust-log-dev,
+ librust-nom-dev,
  ${misc:Depends},
 Provides:
  librust-imap-codec-2+arbitrary-dev (= ${binary:Version}),
@@ -94,19 +87,20 @@
  librust-imap-codec-2+ext-namespace-dev (= ${binary:Version}),
  librust-imap-codec-2+ext-utf8-dev (= ${binary:Version}),
  librust-imap-codec-2+fuzz-dev (= ${binary:Version}),
- librust-imap-codec-2+quirk-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-always-normalize-sequence-sets-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-body-fld-enc-nil-to-empty-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-crlf-relaxed-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-empty-continue-req-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-excessive-space-quota-resource-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-id-empty-to-nil-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-missing-text-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-rectify-numbers-dev (= ${binary:Version}),
- librust-imap-codec-2+quirk-trailing-space-status-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-spaces-between-addresses-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-trailing-space-capability-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-trailing-space-id-dev (= ${binary:Version}),
  librust-imap-codec-2+quirk-trailing-space-search-dev (= ${binary:Version}),
- librust-imap-codec-2+quirk-spaces-between-addresses-dev (= ${binary:Version}),
+ librust-imap-codec-2+quirk-trailing-space-status-dev (= ${binary:Version}),
  librust-imap-codec-2+serde-dev (= ${binary:Version}),
  librust-imap-codec-2+starttls-dev (= ${binary:Version}),
  librust-imap-codec-2+tag-generator-dev (= ${binary:Version}),
