=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets --all-features
Features:
 test-name=rust-imap-types:@,
Depends:
 dh-rust,
 librust-imap-types-dev,
 librust-serde-json-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets --no-default-features
Features:
 test-name=rust-imap-types:,
Depends:
 dh-rust,
 librust-imap-types-dev,
 librust-serde-json-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets
Features:
 test-name=rust-imap-types:default,
Depends:
 dh-rust,
 librust-imap-types-2+default-dev,
 librust-serde-json-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets --no-default-features --features arbitrary
Features:
 test-name=rust-imap-types:arbitrary,
Depends:
 dh-rust,
 librust-imap-types-2+arbitrary-dev,
 librust-serde-json-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets --no-default-features --features arbitrary_simplified
Features:
 test-name=rust-imap-types:arbitrary_simplified,
Depends:
 dh-rust,
 librust-imap-types-2+arbitrary-simplified-dev,
 librust-serde-json-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets --no-default-features --features ext_condstore_qresync
Features:
 test-name=rust-imap-types:ext_condstore_qresync,
Depends:
 dh-rust,
 librust-imap-types-2+ext-condstore-qresync-dev,
 librust-serde-json-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets --no-default-features --features ext_id
Features:
 test-name=rust-imap-types:ext_id,
Depends:
 dh-rust,
 librust-imap-types-2+ext-id-dev,
 librust-serde-json-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets --no-default-features --features ext_login_referrals
Features:
 test-name=rust-imap-types:ext_login_referrals,
Depends:
 dh-rust,
 librust-imap-types-2+ext-login-referrals-dev,
 librust-serde-json-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets --no-default-features --features ext_mailbox_referrals
Features:
 test-name=rust-imap-types:ext_mailbox_referrals,
Depends:
 dh-rust,
 librust-imap-types-2+ext-mailbox-referrals-dev,
 librust-serde-json-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-types 2.0.0-alpha.6
 --all-targets --no-default-features --features ext_metadata
Features:
 test-name=rust-imap-types:ext_metadata,
